@echo off
cd src
for %%i in (*.exe *.~dpr *.dof *.dsk *.cfg *.in *.out *.a *.obj ?? *.class *.log *.desc Tests.jar tests.comments) do del %%i 2>nul
pushd ..
for %%i in (*.exe *.~dpr *.dof *.dsk *.cfg *.in *.out *.a *.obj ?? *.class *.log *.desc Check.jar Validate.jar Visulizer.jar) do del %%i 2>nul
popd
cd ..
pushd tests 2>nul
	del ?? ??.a 2>nul
popd
rmdir /S /Q tests 2>nul